class CreatePProductPProductSubCats < ActiveRecord::Migration[6.0]
  def change
    create_table :p_product_p_product_sub_cats do |t|
      t.references :p_product, foreign_key: true
      t.references :p_product_sub_cat, foreign_key: true

      t.timestamps
    end
  end
end
